/* RMLiveViewEffectsStack no identifier present description key
   RMLiveViewEffectsStack read corrupt error description
   RMLiveViewEffectsStack read filter archive with missing filter class error description
   RMLiveViewEffectsStack read newer version error description */



"Couldn’t load your saved effects" = "Impossible de charger vos effets enregistrés";

/* RMLiveViewEffectsStack property list data error description */
"Couldn’t save your effects" = "Impossible d’enregistrer vos effets";

/* CIImage+RMLiveViewAdditions Format string for Analog picture titles, first format specifier is date, second specifier is time */
"Photo on %@ at %@" = "Photo sur %1$@ à %2$@";

/* RMLiveViewEffectsStack read filter archive with missing filter class error recover suggestion */
"Please enable any plug-ins you may have disabled and try again." = "Veuillez activer tous les plugins que vous auriez pu désactiver, et réessayer.";

/* RMLiveViewEffectsStack no identifier present recovery suggestion */
"There was no unique identifier associated with the effect." = "Il n’y a pas d’identifiant unique associé à cet effet.";

/* RMLiveViewEffectsStack read newer version error recovery suggestion */
"These effects were saved with a newer version of %@, please update to the latest version and try again." = "Ces effets ont été enregistrés avec une version plus récente de %@, veuillez mettre à jour et réessayer.";

/* RMLiveViewEffectsStack read corrupt error recovery suggestion */
"Your effects are corrupted, please choose another." = "Vos effets sont corrompus, merci d’en choisir d’autres.";

/* RMLiveViewEffectsStack no unique identifier error recovery suggestion */
"Your effects couldn’t be saved because you have not specified a unique identifier, please add one." = "Vos effets n’ont pas pu être enregistrés parce que vous n’avez pas spécifié d’identifiant unique, veuillez en ajouter un.";

/* RMLiveViewEffectsStack property list data error recovery suggestion */
"Your effects couldn’t be saved, please contact support should the issue persist." = "Vos effets n’ont pas pu être enregistrés, veuillez contacter le support si le problème persiste.";